html {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    background-color: #253bb8;
    background-image: url(images/fond-page-2.png);
    font-family: sans-serif;
    display: flex;
    flex-direction: row;
    color: white;
}

.main-informations {
    position: relative;
    z-index: 2;
    background-color: #253bb8;
    height: 100vh;
    position: sticky;
    box-shadow: 100px 0px 50px #253bb8;
    top: 0;
    font-size: 1.25em;
}

.main-informations:before {
    content:"";
    z-index: -1;
    position:absolute;
    top: -50px;
    bottom: -50px;
    left: 0;
    right: 0;
    background-color: #253bb8;
    box-shadow: 40px 0px 60px #253bb8;
}

.main-informations header, nav {
    margin: 20px;
}

header {
    letter-spacing: 4px;
    text-shadow: -5px 0 3px #7388ff;
}

nav {
    display: flex;
    flex-direction: column;
    color: #acb8ff;
    
}

ul li {
    list-style: square;
}


nav .icons {
    width: 0.75em;
}

.gallery {
    position: relative;
    left: 50px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 5%;
    font-size: 1.75em;
}

h5 {
    width: 100%;
    margin: 1em;
    text-decoration: underline;
    font-weight: 100;
    letter-spacing: 2px;
    color: #acb8ff;;
    text-shadow: -5px 0 3px #5e75f8;
}

.gallery div {
    margin: 10px;
    width: 30%;
    height: auto;
}

.gallery div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

footer {
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
    /* background-color: #dce1ff1a; */

    background: linear-gradient(
    to right,
    transparent 0%,
    rgba(255, 255, 255, 0.1) 20%,
    rgba(255, 255, 255, 0.4) 50%,
    rgba(255, 255, 255, 0.1) 80%,
    transparent 100%
    );


    font-size: 0.80em;
    padding: 0.75em;
    width: 100%;
    margin: 4%;
    letter-spacing: 1px;
}


@media screen and (max-width: 1100px) {
    body{
    flex-direction: column;
    }

    .main-informations{
    height: auto;
    font-size: 1.5em;
    }

    .main-informations:before {
    content:"";
    position:absolute;
    top: 0;
    bottom: 0;
    left: -50px;
    box-shadow: 0 40px 60px #253bb8;
    }

    .gallery {
    top: 100px;
    left: 0;
    font-size: 1.25em;
    }

    .gallery div {
    width: 40%;
    }

    nav {
    flex-direction: row;
    flex-wrap: wrap;
    }

    footer {
    width: 70%;
}

}